﻿@font-face
{
    font-family: 'AsapRegular';
    src: url('/fonts/Asap-Regular-webfont.eot');
    src: url('/fonts/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Asap-Regular-webfont.woff') format('woff'), url('/fonts/Asap-Regular-webfont.ttf') format('truetype'), url('/fonts/Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'AsapItalic';
    src: url('/fonts/Asap-Italic-webfont.eot');
    src: url('/fonts/Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Asap-Italic-webfont.woff') format('woff'), url('/fonts/Asap-Italic-webfont.ttf') format('truetype'), url('/fonts/Asap-Italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'AsapBold';
    src: url('/fonts/Asap-Bold-webfont.eot');
    src: url('/fonts/Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Asap-Bold-webfont.woff') format('woff'), url('/fonts/Asap-Bold-webfont.ttf') format('truetype'), url('/fonts/Asap-Bold-webfont.svg#AsapBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'AsapBoldItalic';
    src: url('/fonts/Asap-BoldItalic-webfont.eot');
    src: url('/fonts/Asap-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Asap-BoldItalic-webfont.woff') format('woff'), url('/fonts/Asap-BoldItalic-webfont.ttf') format('truetype'), url('/fonts/Asap-BoldItalic-webfont.svg#AsapBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
.lineheightSmall
{
    line-height: 0px;
    padding-left: 10px;
}
.lineheight10
{
    line-height: 10px;
}
.lineheight20
{
    line-height: 20px;
}
.lineheight30
{
    line-height: 30px;
}

body, select, input, td, th, p, span
{
    font-family: 'AsapRegular' , Arial, sans-serif;
}
.bold
{
    font-family: 'AsapBold' , Arial, sans-serif;
}
.fontsize10
{
    font-size: 10pt;
}
.red
{
    color: red;
}
body, form, table
{
    margin: 0;
    padding: 0;
}
.infoblock
{
    vertical-align: top;
    padding-top: 20px;
    padding-right: 10px;
    width: 300px;
    text-align: right;
}
.h_slash
{
    font-family: 'AsapBold' , Arial, sans-serif;
    font-size: 20pt;
    padding-right: 10px;
}
.DispatchLabel
{
    font-family: 'AsapBold' , Arial, sans-serif;
    font-size: 20pt;
    color: red;
    text-align: right;
}
.dispatch_list_block
{
    font-family: 'AsapBold' , Arial, sans-serif;
    font-size: 15pt;
    border: 1px solid #000000;
    padding: 20px;
    margin-left: 50px;
}
.PrelistLabel 
{
    font-family: 'AsapBold' , Arial, sans-serif;
    font-size: 12pt;
    text-align: right;
}
.datetimelabel
{
    text-align: left;
    margin-left: 60px;
    width: 200px;
    padding-left: 0px;
    border-bottom: 1px solid #dddddd;
}
.headerBlock
{
    height: 150px;
}
.top_bottom_padding_5
{
    padding-top: 5px;
    padding-bottom: 5px;
}
.customer_block
{
    margin: 10px;
    border: 1px solid #000000;
    padding: 10px;
    font-size: 10pt;
}
.customerDetails
{
    display: block;
}
.bagcontents
{
    padding: 10px;
}
.bag
{
    border: 1px solid #000000;
    padding-bottom: 10px;
    font-size: 10pt;
    line-height: 20px;
}
.underline_header
{
    border-bottom: 1px solid #000000;
    font-weight: bold;
    line-height: 20px;
}
.header
{
    font-weight: bold;
    line-height: 20px;
}
.NumberOfBagsLabel
{
    width: 50px;
}
.received_block
{
    padding: 10px;
}
.name_block
{
    height: 50px;
    vertical-align: bottom;
    border-bottom: 1px dotted #333333;
    width: 200px;
}
.barcode
{
    vertical-align: bottom;
    text-align: right;
    padding: 10px;
}
.header
{
    padding-top: 10px;
    padding-left: 10px;
}
.invoice_type
{
    padding-left: 10px;
}
.invoice_item
{
    padding-left: 20px;
}
.invoice_price
{
    text-align: right;
    padding-right: 10px;
}
